[Main]
Version=2

[LKChildFrm.cxGrid9_3DBTableView1: TcxGridDBTableView]
=
Footer="False"
GroupByBox="True"
GroupFooters=0
NewItemRow="False"
Version=1

[LKChildFrm.cxGrid9_3DBTableView1/cxGrid9_3DBTableView1O_HMEN28_ID: TcxGridDBColumn]
=
GroupIndex=-1
Width=74
AlignmentHorz=1
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid9_3DBTableView1/cxGrid9_3DBTableView1OtchYear: TcxGridDBColumn]
=
GroupIndex=0
Width=32
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soAscending"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid9_3DBTableView1/cxGrid9_3DBTableView1FIO: TcxGridDBColumn]
=
GroupIndex=-1
Width=422
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid9_3DBTableView1/cxGrid9_3DBTableView1PrtName: TcxGridDBColumn]
=
GroupIndex=-1
Width=173
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid9_3DBTableView1/cxGrid9_3DBTableView1DateSpr: TcxGridDBColumn]
=
GroupIndex=-1
Width=252
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

